let actorTaille = game.wfrp4e.config.actorTailleNums[args.actor.details.size.value]
let attackerTaille = game.wfrp4e.config.actorTailleNums[args.attacker.details.size.value]

if (attackerTaille > actorTaille)
{
   let msg = `<b>Attaque de Langue</b>: ${args.actor.prototypeToken.name} est maintenant @Condition[Entangled]`;
   await args.actor.addCondition("entangled");
   if (actorTaille <= 2)
   {
       msg += `et @Condition[Engaged]`
   }
   this.script.message(msg, {speaker : {alias: args.attacker.prototypeToken.name}})
}